* {margin: 0px; padding: 0px;}

html,body {color: #333333;}

body {font-size: 13px;
	font-family:"メイリオ", Meiryo ,Verdana,Helvetica,sans-serif;
	}

hr {display: none;}

option {padding: 0 5px 0 0;}

img{border:none;vertical-align:top;}

h1,h2,h3,h4,h5,h6{clear: both; font-size: 100%; font-weight: normal;}

strong {font-weight: 800;}

em {font-style: normal;}

address {font-style: normal;}

ul,li{list-style-type: none;list-style-position:outside;}

table,th,td {border: none;border-collapse:collapse;}
caption {text-align: left;}

sup {vertical-align: text-top;}
sub {vertical-align: text-bottom;}

a{
	outline:none;
	color:#086a97;
	overflow:hidden;
}

a:hover{
	text-decoration:none;
}

a:hover img{
	filter: alpha(opacity=80);
	-moz-opacity:0.80;
	opacity:0.80;
}

/*共通*/
html{
	height:100%;
}

body{
	height:100%;
	background:url(../img/bodybg.gif) repeat-x left 95px;
}

body > #wrap{
	height:auto;
}

#wrap{
	width:100%;
	position:relative;
	margin:0 auto;
	height:100%;
	min-height:100%;
}

#header{
	width:940px;
	margin:0 auto;
	position:relative;
}

h1{
	text-indent:-10000em;
}

h1 a{
	display:block;
	width:558px;
	height:95px;
	background:url(../img/logo.gif) no-repeat left top;
	text-decoration:none;
}

#hnavi{
	width:150px;
	height:15px;
	position:absolute;
	top:60px;
	left:790px;
}

#hnavi li#hn01{
	text-indent:-10000em;
	width:150px;
	height:15px;
}

#hnavi li#hn01 a{
	display:block;
	width:150px;
	height:15px;
	background:url(../img/hnavi02.gif) no-repeat left top;
}

#hnavi li#hn01 a:hover{
	filter: alpha(opacity=80);
	-moz-opacity:0.80;
	opacity:0.80;
}

#gnavi{
	width:940px;
	margin:0 auto 17px auto;
	zoom:1;
}

#gnavi:after{
	content:".";display:block;clear:both;height:0px;visibility:hidden;font-size:0;
}

#gnavi li{
	float:left;
	display:inline;
	text-indent:-10000em;
}

#gnavi li#gn01{width:92px;}
#gnavi li#gn02{width:135px;}
#gnavi li#gn03{width:124px;}
#gnavi li#gn04{width:108px;}
#gnavi li#gn05{width:94px;}
#gnavi li#gn06{width:95px;}
#gnavi li#gn07{width:138px;}

#gnavi li a{
	display:block;
	height:38px;
	background:url(../img/gnavi.gif) no-repeat;
}

#gnavi li#gn01 a{width:92px;background-position:0px 0px;}
#gnavi li#gn02 a{width:135px;background-position:-92px 0px;}
#gnavi li#gn03 a{width:124px;background-position:-227px 0px;}
#gnavi li#gn04 a{width:108px;background-position:-351px 0px;}
#gnavi li#gn05 a{width:94px;background-position:-459px 0px;}
#gnavi li#gn06 a{width:95px;background-position:-553px 0px;}
#gnavi li#gn07 a{width:138px;background-position:-648px 0px;}

#gnavi li#gn01 a:hover,
body#index #gnavi li#gn01 a{width:92px;background-position:0px -38px;}
#gnavi li#gn02 a:hover,
body#about #gnavi li#gn02 a{width:135px;background-position:-92px -38px;}
#gnavi li#gn03 a:hover,
body#bands #gnavi li#gn03 a{width:124px;background-position:-227px -38px;}
#gnavi li#gn04 a:hover,
body#history #gnavi li#gn04 a{width:108px;background-position:-351px -38px;}
#gnavi li#gn05 a:hover,
body#link #gnavi li#gn05 a{width:94px;background-position:-459px -38px;}
#gnavi li#gn06 a:hover,
body#bbs #gnavi li#gn06 a{width:95px;background-position:-553px -38px;}
#gnavi li#gn07 a:hover,
body#contact #gnavi li#gn07 a{width:138px;background-position:-648px -38px;}


#contents{
	width:940px;
	margin:0 auto;
	padding-bottom:107px;
}

#contents:after{
	content: ".";display: block;visibility: hidden;height: 0.1px;font-size: 0.1em;line-height: 0;clear: both;
}

#contents div#left{
	width:700px;
	float:left;
}

#contents div#right{
	width:220px;
	float:right;
}

#footer{
	height:107px;
	position:absolute;
	bottom:0;
	right:0;
	width:100%;
	background:url(../img/footbg.jpg) repeat-x left 42px;
}

#footer_inner{
	width:940px;
	padding-top:61px;
	margin:0 auto;
	position:relative;
}

#footer address{
	text-indent:-10000em;
	height:20px;
	background:url(../img/copy.jpg) no-repeat left top;
}

#footer_inner p#gotop{
	width:220px;
	height:42px;
	text-indent:-10000em;
	position:absolute;
	top:0;
	left:720px;
}

#footer p#gotop a{
	display:block;
	width:220px;
	height:42px;
	background:url(../img/gotop.gif) no-repeat left top;
	text-decoration:none;
}

#footer p#gotop a:hover{
	filter: alpha(opacity=80);
	-moz-opacity:0.80;
	opacity:0.80;
}



/*一般*/

#left p{
	margin-bottom:1em;
}

h2#maintitle{
	font-size:24px;
	color:#666666;
	background:url(../img/maintitle.gif) repeat-x left bottom;
	padding:5px 5px 7px 0px;
	margin-bottom:15px;
}

h3.subtitle{
	font-size:16px;
	/*font-weight:bold;*/
	/*border-left:5px solid #f07cb4;*/
	border-left:5px solid #93cfe7;
	padding:3px 5px 3px 8px;
	margin-bottom:10px;
}

.h4a{
	background:url(../img/list03.gif) no-repeat left top;
	padding:0 0 5px 25px;
	font-weight:bold;
	margin:5px 0 0 15px;
}

.list01{
	margin-bottom:1em;
}

#left .list01 li{
	margin-left:45px;
	list-style:circle;
}

#sidemenu{
	border:1px solid #e4e4e4;
	padding:1px 1px 5px 1px;
}

#sidemenu dt{
	background:#e4e4e4;
	font-size:14px;
	padding:10px;
	margin-bottom:10px;
}

#sidemenu dd{
	padding:0 5px 5px 29px;
	background:url(../img/list02.gif) no-repeat 13px 6px;
}

p#pankuzu{
	font-size:12px;
	padding:5px 0 15px;
	margin:0;
}

/*トップページ*/
#mainvisual{
	width:940px;
	margin-bottom:15px;
}

#mainvisual:after{
	content: ".";display: block;visibility: hidden;height: 0.1px;font-size: 0.1em;line-height: 0;clear: both;
}

#main_left{
	float:left;
	width:700px;
	background:#000000;
	text-align:center;
	position:relative;
}

#main_right{
	float:right;
	width:220px;
}

#main_right dt{
	height:30px;
	text-indent:-10000em;
	background:url(../img/index/ml_title.gif) no-repeat left top;
}

#main_right dd a.fadeThis{
	display:block;
	width:220px;
	height:60px;
	text-indent:-10000em;
	text-decoration:none;
	position:relative;
}

#main_right dd#ml01 a.fadeThis{background:url(../img/index/ml01.gif) no-repeat left top;}
#main_right dd#ml02 a.fadeThis{background:url(../img/index/ml02.gif) no-repeat left top;}
#main_right dd#ml03 a.fadeThis{background:url(../img/index/ml03.gif) no-repeat left top;}
#main_right dd#ml04 a.fadeThis{background:url(../img/index/ml04.gif) no-repeat left top;}

#main_right dd a.fadeThis span.hover{
	display:block;
	width:220px;
	height:60px;
	text-indent:-10000em;
	text-decoration:none;
	position:absolute;
	top:0;
	left:0;
}

#main_right dd#ml01 a.fadeThis span.hover{background:url(../img/index/ml01_ov.gif) no-repeat left top;}
#main_right dd#ml02 a.fadeThis span.hover{background:url(../img/index/ml02_ov.gif) no-repeat left top;}
#main_right dd#ml03 a.fadeThis span.hover{background:url(../img/index/ml03_ov.gif) no-repeat left top;}
#main_right dd#ml04 a.fadeThis span.hover{background:url(../img/index/ml04_ov.gif) no-repeat left top;}

p#toptext{
	margin-bottom:10px;
}

h2#info_title{
	width:700px;
	height:39px;
	text-indent:-10000em;
	background:url(../img/index/info_title.gif) no-repeat left top;
	margin:0 0 13px 0;
}

.info_box{
	margin-bottom:20px;
}

#left .info_text p{
	margin-bottom:0;
}

.info_box h3{
	font-size:16px;
	/*font-weight:bold;*/
	border-left:5px solid #f07cb4;
	padding:5px 5px 5px 8px;
	margin-bottom:5px;
}

.info_box .info_text{
	margin-left:13px;
}

#top_band{
	background:url(../img/index/top_band_bg.gif) no-repeat left bottom;
}

#top_band h2{
	height:65px;
	text-indent:-10000em;
	background:url(../img/index/top_band_head.gif) no-repeat left top;
}

#top_band ul{
	margin-bottom:15px;
}

#top_band ul li{
	background:url(../img/list01.gif) no-repeat 21px 3px;
	padding-left:42px;
	padding-bottom:5px;
}

#top_band p{
	font-size:12px;
	padding:0 23px 22px 23px;
}

/*JP-actとは*/
body#about h3.subtitle{
	margin-top:35px;
}

body#about #left p{
padding-left:15px;
}

#yakuin_table{
	margin-left:15px;
}

#yakuin_table th{
	text-align:right;
	padding:10px 10px 3px 5px;
	vertical-align:top;
	border-bottom:2px solid #cccccc;
}

#yakuin_table td{
	padding:10px 80px 3px 5px;
	vertical-align:top;
	border-bottom:1px dotted #cccccc;
}

/*所属バンド*/

.table_bands{
	border-collapse:separate;
	margin-bottom:40px;
	margin-left:13px;
}

.table_bands td,
.table_bands th{
	text-align:left;
	border-width:0px 1px 1px 0px;
	border-style:solid;
	border-color:#ffffff #aaaaaa #999999 #ffffff;
	padding:2px;
}

.table_bands td.ruby{
	font-size:11px;
	color:#666666;
}

.table_bands th{
	padding-left:5px;
	background:#fafafa;
	font-weight:normal;
}

div#band_wrap{
	width:700px;
}

div#band_wrap:after{
	content: ".";display: block;visibility: hidden;height: 0.1px;font-size: 0.1em;line-height: 0;clear: both;
}

div#band_photo{
	width:300px;
	float:left;
	text-align:center;
}

div#band_photo img{
	padding:4px;
	border:1px solid #dddddd;
	border-color:#f5f5f5 #eeeeee #dddddd #f5f5f5;
}

div#band_text{
	width:380px;
	float:right;
}

/*ヒストリー*/
dl.history_list{
	margin-bottom:25px;
	padding-left:5px;
}

dl.history_list dt{
	background:url(../img/list03.gif) no-repeat left top;
	padding-left:25px;
	font-weight:800;
	border-bottom:1px dotted #cccccc;
	margin-bottom:5px;
}

dl.history_list dd{
	font-size:12px;
	padding-left:25px;
	padding-right:15px;
}

dl.history_list dd.date{
	background:url(../img/lst_date.gif) no-repeat 3px 1px;
}

dl.history_list dd.place{
	background:url(../img/lst_place.gif) no-repeat 3px 1px;
}

dl.history_list dd.ticket{
	background:url(../img/lst_price.gif) no-repeat 3px 1px;
}

dl.history_list dd.comment{
	padding-left:5px;
}

/*リンク*/

body#link table{
	width:680px;
	margin-bottom:35px;
}

body#link table th{
	text-align:left;
	padding:10px;
	/*border-top:1px dotted #cccccc;*/
	border-bottom:1px dotted #cccccc;
	width:220px;
}
body#link table td{
	text-align:left;
	padding:10px;
	/*border-top:1px dotted #cccccc;*/
	border-bottom:1px dotted #cccccc;
}

body#link table.banner_list td{
	border:none;
	padding:0px 10px;
	font-size:11px;
}
